package com.deer.wms.produce.manage.model;

/**
 * @Author: 蔡翔
 * @Date: 2019/10/28 13:33
 * @Version 1.0
 */
public class MachiningProductVo extends MachiningProduct {
    private String specificationBom;
    private String unitName;

    public String getSpecificationBom() {
        return specificationBom;
    }

    public void setSpecificationBom(String specificationBom) {
        this.specificationBom = specificationBom;
    }

    public String getUnitName() {
        return unitName;
    }

    public void setUnitName(String unitName) {
        this.unitName = unitName;
    }
}
